#adblock-overlay {
    display: none;
    /* Esto debe ser 'none' por defecto */
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    z-index: 9999;

    /* Flexbox para centrar contenido */
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

#adblock-overlay h1 {
    padding-top: 5%;
    color: #ff0000;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 20px;
    text-align: center;

}

#adblock-overlay #adblock_text {
    color: #84b920;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    padding: -0px;
}

#adblock-overlay #adblock_text_user {
    padding-left: 18%;
    padding-right: 18%;
    font-size: 17px;
    font-weight: 300;
    text-align: center;
    color: aliceblue;
}


.button-container {
    margin-top: 2%;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    /* Ocupa todo el ancho disponible */
}


/* Media query para pantallas con un ancho máximo de 768px (típicamente dispositivos móviles) */
/* Media query para pantallas mayores a 768px */
@media screen and (max-width: 736px) {

    #adblock-overlay h1 {
        padding-top: 15%;
        color: #ff0000;
        font-size: 15px;
        font-weight: bold;
        margin-bottom: 20px;
        text-align: center;

    }

    #adblock-overlay #adblock_text_user {
        padding-left: 2%;
        padding-right: 2%;
        font-size: 13px;
        font-weight: 300;
        text-align: center;
    }

    #adblock-overlay #adblock_text {
        color: #ff0000;
        font-size: 14px;
        font-weight: bold;
        text-align: center;
    }
}